// PT lang variables

tinyMCE.addToLang('template',{
title : 'Temas',
label : 'Tema',
desc_label : 'Descrição',
desc : 'Inserir conteúdo predefinido',
select : 'Escolher um tema',
preview : 'Previsualizar',
warning : 'Aviso: Actualizar um tema a partir de outro pode causar perda de dados.',
def_date_format : '%d-%m-%Y %H:%M:%S',
months_long : new Array("Janeiro", "Fevereiro", "Março", "Abril", "Maio", "Junho", "Julho", "Agosto", "Setembro", "Outubro", "Novembro", "Dezembro"),
months_short : new Array("Jan", "Fev", "Mar", "Abr", "Maio", "Jun", "Jul", "Ago", "Set", "Out", "Nov", "Dez"),
day_long : new Array("Domingo", "Segunda-feira", "Terça-feira", "Quarta-feira", "Quinta-feira", "Sexta-feira", "Sábado", "Domingo"),
day_short : new Array("Dom", "Seg", "Ter", "Qua", "Qui", "Sex", "Sáb", "Dom")
});
